# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /Users/ktietz/demo/src/aggregate/sympy-feedstock/recipe, last modified Sat Aug  7 09:30:30 2021
# ------------------------------------------------

package:
  name: sympy
  version: '1.8'
source:
  sha256: 1ca588a9f6ce6a323c5592f9635159c2093572826668a1022c75c75bdf0297cb
  url: https://pypi.io/packages/source/s/sympy/sympy-1.8.tar.gz
build:
  entry_points:
    - isympy = isympy:main
  number: '0'
  script: /Users/ktietz/demo/mc3/conda-bld/sympy_1629297796795/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: py39hca03da5_0
requirements:
  build: []
  host:
    - ca-certificates 2021.7.5 hca03da5_1
    - certifi 2021.5.30 py39hca03da5_0
    - expat 2.4.1 hc377ac9_2
    - libcxx 12.0.0 hf6beb65_1
    - libffi 3.3 hc4ed4cf_2
    - libiconv 1.16 h1230e6a_0
    - mpmath 1.2.1 py39hca03da5_0
    - ncurses 6.2 hc4ed4cf_0
    - openssl 1.1.1j h1230e6a_0
    - pip 21.2.3 py39hca03da5_0
    - python 3.9.6 hc70090a_5
    - readline 8.1 h1230e6a_0
    - setuptools 52.0.0 py39hca03da5_0
    - sqlite 3.36.0 h1058600_0
    - tk 8.6.10 h6b60437_0
    - tzdata 2021a h5d7bf9c_0
    - wheel 0.37.0 pyhd3eb1b0_1
    - xz 5.2.5 h1a28f6b_0
    - zlib 1.2.11 hca03da5_3
  run:
    - gmpy2 >=2.0.8
    - mpmath >=0.19
    - python >=3.9,<3.10.0a0
  run_constrained:
    - antlr-python-runtime >=4.7,<4.8
test:
  commands:
    - isympy --help
  imports:
    - sympy
about:
  description: 'SymPy is a Python library for symbolic mathematics. It aims to become
    a

    full-featured computer algebra system (CAS) while keeping the code as

    simple as possible in order to be comprehensible and easily extensible.

    '
  dev_url: https://github.com/sympy/sympy
  doc_source_url: https://github.com/sympy/sympy/tree/master/doc
  doc_url: https://docs.sympy.org/latest/index.html
  home: https://sympy.org
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Python library for symbolic mathematics
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - asmeurer
    - isuruf
    - msarahan
    - scopatz
